.markerMap {

}
.ripple {
    top: -6px;
    left: 6px;
}

.ripple:before,
.ripple:after {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    -ms-border-radius: 50%;
    transform: translate(-50%, -50%);
    -ms-box-shadow: 0 0 0 0 rgba(255, 70, 70, 0.7);
    -o-box-shadow: 0 0 0 0 rgba(255, 70, 70, 0.7);
    box-shadow:0 0 0 0 rgba(255, 70, 70 , 0.7);
    -webkit-animation: ripple 3s infinite;
    animation: ripple 3s infinite
}

.ripple:before {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;

}

.ripple:after {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

@-webkit-keyframes ripple {
    70% {
        box-shadow: 0 0 0 40px rgba(255, 255, 255, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0)
    }
}

@keyframes ripple {
    70% {
        box-shadow: 0 0 0 40px rgba(255, 255, 255, 0)
    }

    100% {
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0)
    }
}
